<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="zh-Hans-CN">
	<id>https://old-wiki.hokubu.cn/index.php?action=history&amp;feed=atom&amp;title=%E6%A8%A1%E6%9D%BF%3APageTips%2Fstyle.css</id>
	<title>模板:PageTips/style.css - 版本历史</title>
	<link rel="self" type="application/atom+xml" href="https://old-wiki.hokubu.cn/index.php?action=history&amp;feed=atom&amp;title=%E6%A8%A1%E6%9D%BF%3APageTips%2Fstyle.css"/>
	<link rel="alternate" type="text/html" href="https://old-wiki.hokubu.cn/index.php?title=%E6%A8%A1%E6%9D%BF:PageTips/style.css&amp;action=history"/>
	<updated>2026-04-20T12:41:47Z</updated>
	<subtitle>本wiki上该页面的版本历史</subtitle>
	<generator>MediaWiki 1.43.8</generator>
	<entry>
		<id>https://old-wiki.hokubu.cn/index.php?title=%E6%A8%A1%E6%9D%BF:PageTips/style.css&amp;diff=6&amp;oldid=prev</id>
		<title>目白光明Mejiro Bright：​创建页面，内容为“/* 以下来源于 NebulaeWiki */ .home-header { 	position: relative; 	margin-top: -1rem; 	margin-bottom: 2rem; 	padding-top: 1rem; 	line-height: var( --line-height-sm ); }  .home-header__pretitle { 	margin-bottom: var( --space-xs );     color: #72777D; 	font-size: 1rem; 	text-transform: uppercase; 	letter-spacing: 0.5em; }  .home-header__title { 	margin: 0; 	color: #000000!important; 	font-size: 3rem; 	text-transform: uppercase; 	letter-spacing: 0.025em; 	line…”</title>
		<link rel="alternate" type="text/html" href="https://old-wiki.hokubu.cn/index.php?title=%E6%A8%A1%E6%9D%BF:PageTips/style.css&amp;diff=6&amp;oldid=prev"/>
		<updated>2026-04-13T12:16:10Z</updated>

		<summary type="html">&lt;p&gt;创建页面，内容为“&lt;span class=&quot;autocomment&quot;&gt;以下来源于 NebulaeWiki：​&lt;/span&gt; .home-header { 	position: relative; 	margin-top: -1rem; 	margin-bottom: 2rem; 	padding-top: 1rem; 	line-height: var( --line-height-sm ); }  .home-header__pretitle { 	margin-bottom: var( --space-xs );     color: #72777D; 	font-size: 1rem; 	text-transform: uppercase; 	letter-spacing: 0.5em; }  .home-header__title { 	margin: 0; 	color: #000000!important; 	font-size: 3rem; 	text-transform: uppercase; 	letter-spacing: 0.025em; 	line…”&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新页面&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* 以下来源于 NebulaeWiki */&lt;br /&gt;
.home-header {&lt;br /&gt;
	position: relative;&lt;br /&gt;
	margin-top: -1rem;&lt;br /&gt;
	margin-bottom: 2rem;&lt;br /&gt;
	padding-top: 1rem;&lt;br /&gt;
	line-height: var( --line-height-sm );&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.home-header__pretitle {&lt;br /&gt;
	margin-bottom: var( --space-xs );&lt;br /&gt;
    color: #72777D;&lt;br /&gt;
	font-size: 1rem;&lt;br /&gt;
	text-transform: uppercase;&lt;br /&gt;
	letter-spacing: 0.5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.home-header__title {&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	color: #000000!important;&lt;br /&gt;
	font-size: 3rem;&lt;br /&gt;
	text-transform: uppercase;&lt;br /&gt;
	letter-spacing: 0.025em;&lt;br /&gt;
	line-height: 1;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.home-header__subtitle {&lt;br /&gt;
	margin-top: var( --space-xs );&lt;br /&gt;
	color: #72777D;&lt;br /&gt;
	font-size: 0.875rem;&lt;br /&gt;
	letter-spacing: 0.1em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.home-header__search {&lt;br /&gt;
	max-width: 600px;&lt;br /&gt;
	padding: var( --space-sm ) var( --space-md );&lt;br /&gt;
	margin-top: var( --space-md );&lt;br /&gt;
	margin-bottom: var( --space-md );&lt;br /&gt;
	margin-left: auto;&lt;br /&gt;
	margin-right: auto;&lt;br /&gt;
	border: 1px solid;&lt;br /&gt;
	border-color: var( --border-color-base--darker );&lt;br /&gt;
	border-radius: var( --border-radius--pill );&lt;br /&gt;
	color: var( --color-base--subtle );&lt;br /&gt;
	cursor: pointer;&lt;br /&gt;
	font-size: 0.875rem;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.home-header__search:hover {&lt;br /&gt;
	background-color: var( --background-color-quiet--hover );&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.home-header__searchIcon img {&lt;br /&gt;
	margin-right: var( --space-md );&lt;br /&gt;
    opacity: var( --opacity-icon-base );&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.keyboard-text {&lt;br /&gt;
	padding: 0 5px;&lt;br /&gt;
	border: 1px solid;&lt;br /&gt;
	margin: 0 2px;&lt;br /&gt;
	border-radius: 4px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
html.skin-citizen-dark .home-header__searchIcon img {&lt;br /&gt;
	filter: invert( 1 );&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media ( hover: none ) {&lt;br /&gt;
	.desktoponly {&lt;br /&gt;
		display: none;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* 以下来源于 HydCraft Wiki */&lt;br /&gt;
.home-header {&lt;br /&gt;
	padding-bottom: 30px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.home-header__search {&lt;br /&gt;
	max-width: 600px;&lt;br /&gt;
	padding: 0.6rem 0.8rem;&lt;br /&gt;
	margin: 0.8rem auto 0 auto;&lt;br /&gt;
	background: var(--color-surface-1);&lt;br /&gt;
	border-radius: 100px;&lt;br /&gt;
	box-shadow: var(--box-shadow-card);&lt;br /&gt;
	color: var(--color-base--subtle);&lt;br /&gt;
	font-size: 0.875rem;&lt;br /&gt;
	flex-direction: row;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.home-stats {&lt;br /&gt;
	flex-grow: 1;&lt;br /&gt;
	line-height: 1;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.home-stats__value {&lt;br /&gt;
	font-size: 1.5rem;&lt;br /&gt;
	font-weight: 600;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.home-stats__unit {&lt;br /&gt;
	margin-top: 0.2rem;&lt;br /&gt;
	color: var( --color-base--subtle );&lt;br /&gt;
	font-size: 0.8125rem;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.home-footer {&lt;br /&gt;
	font-size: 0.8125rem;&lt;br /&gt;
	font-family: monospace;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.home-card__navimgtext {&lt;br /&gt;
	pointer-events: none;&lt;br /&gt;
	height: 100%;&lt;br /&gt;
	width: 100%;&lt;br /&gt;
	display: flex;&lt;br /&gt;
	align-items: center;&lt;br /&gt;
	padding: 0 15px;&lt;br /&gt;
	color: #fff;&lt;br /&gt;
	font-weight: 500;	&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.home-card__flex {&lt;br /&gt;
	display: flex;&lt;br /&gt;
	justify-content: space-between;&lt;br /&gt;
	flex-direction: column;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.home-card__posterimg {&lt;br /&gt;
	padding: 10px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.home-card__postertext {&lt;br /&gt;
	bottom: 0px;&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	padding-left: 15px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.animate {&lt;br /&gt;
	display: inline-block;&lt;br /&gt;
	padding: 0 5px;&lt;br /&gt;
	vertical-align: 3px;&lt;br /&gt;
	font-size: 20px;&lt;br /&gt;
	font-weight: normal;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.animate.on {&lt;br /&gt;
	animation: fade 1.5s infinite forwards;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@keyframes fade {&lt;br /&gt;
	from {&lt;br /&gt;
		opacity: 0;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	to {&lt;br /&gt;
		opacity: 1;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#adm-list div a img,&lt;br /&gt;
#friend-server p img,&lt;br /&gt;
#friend-link p img,&lt;br /&gt;
#friend-link div img, &lt;br /&gt;
#friend-server div img {&lt;br /&gt;
	border-radius: 50%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.info-box-container li {&lt;br /&gt;
	margin-right: 7px;&lt;br /&gt;
	list-style: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.info-box-container li:last-child {&lt;br /&gt;
	margin-right: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.info-box-container ul {&lt;br /&gt;
	display: flex;&lt;br /&gt;
	gap: 3px;&lt;br /&gt;
	flex-wrap: wrap;&lt;br /&gt;
	margin: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.header-title {&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	display: block;&lt;br /&gt;
	font-size: 30px;&lt;br /&gt;
	font-family: &amp;#039;Minecraft AE&amp;#039;;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.header-subtitle {&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>目白光明Mejiro Bright</name></author>
	</entry>
</feed>